/*body, .fancybox-desktop{
background-color: #E3EBCA;
}

#quality-info, #dignity-info, #service-info{
padding-left: 5px ;
}*/
body{
color: #333;
background: url("../images/background.png");
}

.icon{
float: left;
}

#logo{
margin-left: 5px;
margin-top: 5px;
}

#intro-text{
font-size: 16px;
}

#pohutukawa{
background-color: #EBF0B6;
padding: 10px;
}

#pohutukawa-text{
color: #767D2D;
text-align: center;
}

table{
background-color: #EBF0B6;
}

.attribute{
background-color: #EEF2C6;
height: 205px;
padding: 4px;
border-radius: 4px;
}
.attribute h2{
margin-left: 58px;
#text-align: center;
}

.container{
background-color: white;
margin-top: 50px;
margin-bottom: 50px;
border-radius: 10px;
padding: 0px 10px 30px 10px;
height: auto;
box-shadow: 0px 0px 8px #8E9E44 ;
}

#pagesize{
height: 700px;
}


#footer{
color: #9E9E9E;
text-align: center;
margin-top: 100px;
}

input, textarea{
padding-left: 5px;
-moz-border-radius: 7px; /* Firefox */
-webkit-border-radius: 7px; /* Safari, Chrome */
-khtml-border-radius: 7px; /* KHTML */
border-radius: 7px; /* CSS3 */
border: solid 1px #B3C26A;
color: #333;
box-shadow: 1px 1px 2px 1px #ddd inset; 
}

input:focus, textarea:focus{
border: solid 2px #C6E065;
box-shadow: 0 0 12px #C6E065;
}

label, input, textarea{
display: block;
margin-bottom: 1em;
resize: none;
}

input{
width: 200px;
height: 30px;

}
label{
width: 80px;
float: left;
}
textarea{
height: 200px;
width: 300px;
}

h1,h2, h3, h4{
color: #991A0E; 
}

label, #contact, .button{
color: #59600E;
}

.button{
width: 100px;
background: #CADB78;
border: none;
}

.button:hover{
background: #D0E66B;
}

#subheader{
margin-top: 8px;
font-family: "ubuntu";
color: #d86442;
font-style: italic;
height: 10px;
font-size: 16px;
}

.text{
font-size: 15px;
color: #333;
}

h3{
font-size: 18px;
}

hr{
border: none;
background-color: #E7F0C0; color: #E7F0C0;

border-bottom: 1px solid #D3E092;
height: 2px;
text-align: center;
}

hr:after{
padding: 0 10px 0 10px;
display: inline-block;
content: url("../images/hr-orn.png");
position: relative;
background: white;
top: -10px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}

#feedback{
padding: 6px 0 0 6px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background-color: #F4F7E4;
margin-bottom: 10px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.error{
color: #D73022;
margin-bottom: 5px;
}

.required:after{
padding-left: 5px;
content: "*";
color: #D73022;
}
.flexslider{
max-width: 542px;
}
.icon{
float: left;
}

ul.tick li{
list-style-type: none;
background: url("../images/tick.png") no-repeat top left;
padding-left: 20px;
}
<li>The Trust recognises important transitions of life as being of special significance to whaiora/service users and their whanau/family such as birth, childhood, entering childhood and times of grief and death.</li>
<li>The success of Te Anua Nua Trust should be measured against a yardstick of steady, progressive improvements in the tinana/physical, wairua/spiritual and hinengaro/mental well-being of the whaiora/service users, whanau/family and communities and advances in understanding tikanga and health for not only Maori but for all who need or request support.</li>
